grk::FileFormatBox Struct Reference

`#include <FileFormat.h>`

Inheritance diagram for grk::FileFormatBox:

## Public Member Functions

| FileFormatBox ()

## Public Attributes

uint64_t | length
uint32_t | type

## Constructor & Destructor Documentation

## FileFormatBox()

grk::FileFormatBox::FileFormatBox | ( |  | ) |

inline

## Member Data Documentation

## length

uint64_t grk::FileFormatBox::length

## type

uint32_t grk::FileFormatBox::type

The documentation for this struct was generated from the following file:

- FileFormat.h